Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.openorb.compiler.orb
Class DefaultConfigurator

    java.lang.Object
      |
      +--org.openorb.compiler.orb.DefaultConfigurator

All Implemented Interfaces:
  Configurator

public class DefaultConfigurator
extends java.lang.Object
implements Configurator

This class provides a default configurator.

Version:
  $Revision: 1.6 $ $Date: 2002/08/21 08:19:24 $
Author:
  Jerome Daniel

Constructor Summary
`DefaultConfigurator()`

Method Summary
`void` | `updateInfo(java.util.Vector includeList, java.util.Vector importLink)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DefaultConfigurator

    public DefaultConfigurator()

Method Detail

### updateInfo

    public void updateInfo(java.util.Vector includeList,
                           java.util.Vector importLink)

  Specified by:
    `updateInfo` in interface `Configurator`

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD